Bug 250649 - games/gnome-taquin: Update to 3.38.1
Summary: games/gnome-taquin: Update to 3.38.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-26 19:56 UTC by Neel Chauhan
Modified: 2020-11-07 09:05 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (6.72 KB, patch)
2020-10-26 19:56 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 2) (6.71 KB, patch)
2020-10-31 15:24 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-26 19:56:37 UTC
Created attachment 219118 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Tobias C. Berner freebsd_committer 2020-10-31 08:00:56 UTC
Moin moin 

Please readd GLIB_SCHEMAS.


mfg Tobias
Comment 2 Neel Chauhan 2020-10-31 15:24:39 UTC
Created attachment 219243 [details]
Patch (Revision 2)
Comment 3 Tobias C. Berner freebsd_committer 2020-11-07 09:05:18 UTC
Committed. Thanks.
Comment 4 commit-hook freebsd_committer 2020-11-07 09:05:23 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  7 09:05:08 UTC 2020
New revision: 554358
URL: https://svnweb.freebsd.org/changeset/ports/554358

Log:
  games/gnome-taquin: Update to 3.38.1

  PR:		250649
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/games/gnome-taquin/Makefile
  head/games/gnome-taquin/distinfo
  head/games/gnome-taquin/pkg-plist